CODONW-AAU(1)

NAME
codonw-aau - calculate Amino Acid Usage (AAU)

SYNOPSIS
codonw-aau inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-aau is a shortcut to accessing the codonw(1) executable, with the 'calculate Amino Acid Usage (AAU)' option (-aau) preselected, i.e.

codonw -aau ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)